/* Colors */
@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;500;600;700;800&display=swap");
body {
  font-family: "Open Sans", sans-serif;
  font-size: 0.875rem;
  margin: 0;
  padding: 0;
  line-height: 150%;
  color: #000000;
}
.email-form {
    background-color: #37517e;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    max-width: 600px;
	width: 600px;
    margin: auto;
	margin-top: 30px;
}

.email-form h3 {
    text-align: center;
    color: #333;
    margin-bottom: 20px;
}

.contact-form .form-row {
    margin-bottom: 15px;
}

.contact-form input[type="text"],
.contact-form input[type="tel"],
.contact-form input[type="email"],
.contact-form input[type="message"] {
    width: 100%;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 4px;
    box-sizing: border-box;
}

.contact-form input[type="text"]:focus,
.contact-form input[type="tel"]:focus,
.contact-form input[type="email"]:focus
.contact-form input[type="message"]:focus {
    outline: none;
    border-color: #47b2e4;
}

.contact-form .submit-button {
    width: 100%;
    padding: 10px;
    border: none;
    border-radius: 4px;
    background-color: #47b2e4;
    color: white;
    cursor: pointer;
    transition: background-color 0.3s;
}

.contact-form .submit-button:hover {
    background-color: #0056b3;
}
.button {
  background-color: #47b2e4;
  color: #ffffff;
  border: 0px;
  padding: 0.625rem 1.25rem;
  text-decoration: none;
  border-radius: 50px;
}

.header {
  position: fixed;
    z-index: 1000;
    width: 100%;
    border-bottom: 3px solid #47b2e4;
    background: rgb(55 81 126);
    transition: all 0.5s ease-out 0s;
}

.headeractive {
  background-color: #37517e;
}

.navbar {
  background-color: transparent;
  color: #ffffff;
}
.navbar .navbar-brand {
  font-size: 1.125rem;
  color: #ffffff;
}
.navbar .nav-link {
  text-transform: uppercase;
  font-size: 0.875rem;
  color: #ffffff;
}
.navbar .nav-link:hover {
  color: #47b2e4;
}
.navbar .callbtn {
  background-color: #47b2e4;
  color: #ffffff;
  font-size: 1rem;
  font-weight: 500;
  border: 0px;
  padding: 0.5rem 1.125rem;
  border-radius: 50px;
}
.navbar a.callus {
	background-color: #47b2e4;
  font-size: 1rem;
  font-weight: 600;
  text-decoration: none;
  display: inline-block;
  color: #ffffff;
  border: 2px solid #47b2e4;
  padding: 0.5rem 1.125rem;
  border-radius: 50px;
}
.navbar .navbar-toggler {
  background-color: #47b2e4;
  border-radius: 0px;
}
.navbar .navbar-toggler .navbar-toggler-icon {
  color: #ffffff !important;
}

.hero {
  width: 100%;
  min-height: 80vh;
  position: relative;
  /*padding: 60px 0 60px 0;*/
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #37517e;
}
.hero div.container-fluid {
  min-height: 80vh;
}
.hero div.container-fluid div div.hero-img {
  min-height: 80vh;
}

.hero img {
  inset: 0;
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.hero h2 {
  font-size: 44px;
  font-weight: 700;
  margin: 0;
  margin-bottom: 20px;
  color: #ffffff;
}

.hero p {
  color: #ffffff;
  margin: 5px 0 0 0;
  font-size: 16px;
}

.banner {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #47b2e4;
  padding: 15px 0;
}

.banner > div {
  width: 90%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.banner p {
  font-size: 26px;
  font-weight: 700;
  line-height: 1.2;
  text-align: center;
  color: #fff;
  margin: 10px 0;
}

.about-section {
  padding: 4rem 0;
}
.about-section h2 {
  font-size: 2.875rem;
  font-weight: 700;
  margin: 0;
  margin-bottom: 20px;
  color: #000000;
  margin-bottom: 1.875rem;
}
.about-section h3 {
  font-size: 16px;
  font-weight: 500;
  padding: 10px 0px;
  color: #47b2e4;
  margin-bottom: 0;
}
.about-section .image-stack {
  display: grid;
  position: relative;
  grid-template-columns: repeat(15, 1fr);
}
.about-section .image-stack .stack-front {
  grid-row: 1;
  grid-column: 1/span 8;
  margin-top: 20%;
  width: 100%;
  z-index: 2;
}
.about-section .image-stack .stack-back {
  grid-column: 4/-1;
  grid-row: 1;
  width: 100%;
  z-index: 1;
}
.about-section img {
  border: 6px solid #ffffff;
  box-shadow: 0 15px 30px -10px rgba(0, 0, 0, 0.3);
  border-radius: 10px;
}

.gallery-section {
  padding: 4rem 0;
  text-align: center;
  position: relative;
}
.gallery-section h2 {
  font-size: 2.875rem;
  font-weight: 700;
  margin: 0;
  margin-bottom: 20px;
  color: #000000;
  margin-bottom: 2rem;
}
.gallery-section .img-boxes .img-box {
  padding: 2px;
  box-shadow: 0px 10px 50px rgba(0, 0, 0, 0.2);
  border-radius: 10px;
  transition: all 0.3s ease-out 0s;
  background-color: #ffffff;
  height: 300px;
}
.gallery-section .img-boxes .img-box img {
  width: 100%;
  height: 100%;
  transition: 0.3s;
  border-radius: 10px;
  object-fit: cover;
}
.gallery-section .img-boxes .img-box img:hover {
  transform: scale(1.1);
}

.service-section {
  padding: 4rem 0;
}
.service-section h2 {
  font-size: 2.875rem;
  font-weight: 700;
  margin: 0;
  margin-bottom: 20px;
  color: #000000;
  margin-bottom: 1.875rem;
  text-align: center;
}
.service-section .service-item {
  position: relative;
  padding: 20px;
  background-color: #47b2e4;
  color: #ffffff;
}
.service-section .service-item .icon {
  width: 70px;
  height: 70px;
  position: relative;
  margin-right: 50px;
  line-height: 0;
  background-color: #ffffff;
  align-items: center;
  display: flex;
  justify-content: center;
  border-radius: 50%;
}
.service-section .service-item .icon::before {
  position: absolute;
  content: "";
  height: 15px;
  width: 15px;
  background: rgba(255, 255, 255, 0.3);
  border-radius: 50px;
  z-index: 1;
  bottom: -8px;
  left: 8px;
  transition: 0.3s;
}
.service-section .service-item .icon i {
  color: #47b2e4;
  font-size: 30px;
  z-index: 2;
  position: relative;
}
.service-section .service-item h4 {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 18px;
}

.feature-section {
  padding: 4rem 0;
}
.feature-section h2 {
  font-size: 2.875rem;
  font-weight: 700;
  margin: 0;
  margin-bottom: 20px;
  color: #000000;
  margin-bottom: 1.875rem;
}
.feature-section h3 {
  font-size: 16px;
  font-weight: 500;
  line-height: 19px;
  padding: 10px 0px;
  color: #47b2e4;
  margin-bottom: 0;
}
.feature-section .list-item {
  margin: 0;
  padding: 0;
  list-style: none;
}
.feature-section .list-item li {
  margin: 10px 0;
  padding: 0;
  display: block;
  list-style: none;
}
.feature-section .list-item li i {
  margin-right: 5px;
}
.feature-section img {
  border: 6px solid #ffffff;
  box-shadow: 0 15px 30px -10px rgba(0, 0, 0, 0.3);
}

.testimonial-section {
  padding: 4rem 0;
}
.testimonial-section h2 {
  font-size: 2.875rem;
  font-weight: 700;
  margin: 0;
  margin-bottom: 20px;
  color: #000000;
  margin-bottom: 1.875rem;
  text-align: center;
}
.testimonial-section .testimonial-box {
  background-color: #ffffff;
  padding: 20px 0;
  text-align: center;
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);
}
.testimonial-section .testimonial-box .carousel-control-prev-icon {
  background-image: none;
  color: #777777;
}
.testimonial-section .testimonial-box .carousel-control-next-icon {
  background-image: none;
  color: #777777;
}

.footer {
  background-color: #47b2e4;
  color: #ffffff;
  text-align: center;
  padding: 2rem 0;
}
.footer .social-icons {
  margin: 0;
  padding: 0;
  text-align: center;
}
.footer .social-icons li {
  margin: 0 0.5rem;
  padding: 0;
  list-style: none;
  display: inline-block;
}
.footer .social-icons li a {
  color: #ffffff;
  font-size: 1.5rem;
}

@media (max-width: 768px) {
  .hero .intro-text {
    padding: 40px;
  }
}


#form{
	padding: 1.5em;
	margin: 1em auto;
}
#form h2{
	 
	font-weight: 900;
	font-size: 1.7em;
	color: #a5b754;
}
#form p{
	line-height: 2.3em;
	font-size: 1.1em;
}

#form li{
	margin-bottom: 0.6em;
}

#form .contact{
	text-align: center;
}

.antispam{
	display: none;
}


/*# sourceMappingURL=main.css.map */

@media (max-width: 991.9px) {
  .hero {
    position: relative;
  }

  .hero .col-lg-6.d-flex {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 2;
    background-color: rgba(0, 0, 0, 0.6); /* Optional background for readability */
    padding: 60px 20px;
    height: 100%;
  }

  .hero .hero-img {
    position: relative;
    z-index: 1;
    height: 900px;
  }

  .hero .hero-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .hero h2 {
    font-size: 40px;
  }
  /* .intro-text {
    margin-top: 70px;
  } */
}

.text-specials {
  margin-bottom: 40px !important;
    font-size: 22px !important;
    font-weight: 500;
    line-height: 1.2;
    border-bottom: 3px solid #47b2e4;
    width: fit-content;
    padding-bottom: 10px;
}

.hero > div > div > div {
  display: flex !important;
  align-items: center;
}

.intro-text {
  width: 85%;
}

.service-item {
  flex-direction: row;
  align-items: center;
}

@media (max-width: 767.9px) {
  .service-item {
    flex-direction: column;
    align-items: center;
  }
}

.navbar > div {
  flex-direction: row;
}

@media (min-width: 768px) {
  .navbar > div {
    flex-direction: column;
  }
}

@media (min-width: 845px) {
  .navbar > div {
    flex-direction: row;
  }
}